        .visorPDF {
width: 80%;
max-width: 900px;
height: 800px;
margin: 70px auto;
}

.visorPDF iframe {
width: 100%;
height: 100%;
}

.descarga_documento {
    text-align:center; 
    margin:70px 0px 0px 0px;
}

.descarga_documento a {
    padding:10px 20px; 
    background:#166779; 
    color:white;
    font-weight: bold;
    font-size: xx-large;
    text-decoration:none; 
    border-radius:25px;
    transition-duration: 0.3s;
}

.descarga_documento a:hover{   
    background-color: #FF8C42;
    color: #FFFFFF; 
}
